@charset "UTF-8";
@media screen, projection
{
div{-moz-box-sizing:border-box;box-sizing:border-box; -webkit-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;}
h2{-moz-box-sizing:border-box;box-sizing:border-box; -webkit-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;}
h3{-moz-box-sizing:border-box;box-sizing:border-box; -webkit-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;}
body { overflow-y: scroll;}
body { scrollbar-face-color: #222222; scrollbar-shadow-color: #050505; scrollbar-highlight-color: #BBBBBB; scrollbar-3dlight-color: #DDDDDD; scrollbar-darkshadow-color: #111111; scrollbar-track-color: #111111; scrollbar-arrow-color: #DDDDDD; font-family: Arial, Verdana, Helvetica; font-size: 10pt; color: #ddd; padding: 0px; margin: 0px; background-color: #000; background-image: url("/beelden/background.jpg"); background-repeat: no-repeat; background-position: center top; background-attachment: fixed; }
a:link {	font-family: Arial, Verdana, Helvetica; font-weight: bold; text-decoration : underline; color: #FFFFFF; }
a:visited {font-family: Arial, Verdana, Helvetica; font-weight: bold; text-decoration : underline; color: #FFFFFF; }
a:hover {font-family: Arial, Verdana, Helvetica; font-weight: bold; text-decoration : underline; color: #FFD700; }
a:active {font-family: Arial, Verdana, Helvetica; font-weight: bold; text-decoration : underline; color: #FFFFFF; }

#marges { margin: 0px auto; padding: 0px; width: 970px;}
#footer { clear: both; padding: 0px; color:#eee; border-top: 1px #666 solid; text-align: center; width: 970px;}
#topmenu a{display: block; text-decoration: none; width: 150px; height: 25px; float: left; text-align: center; background-image:url("/beelden/topmenu.png"); background-repeat: no-repeat; padding-top: 5px; padding-right: 0px; padding-left: 0px }
#topmenu a:hover{text-decoration: none; background-image:url("/beelden/topmenu_over.png"); }
#copyright a{display: block; text-decoration: none; width: 70px; height: 25px; float: left; text-align: center; display: inline; background-image:url("/beelden/topmenu.png"); background-repeat: no-repeat; padding-top: 5px; padding-right: 0px; padding-left: 0px }
#copyright a:hover{text-decoration: none; background-image:url("/beelden/topmenu_over.png"); }

#hoofdpagina { margin: 10px 0px 10px 0px; float: left; width: 970px; text-align: left; }
#col1 { float: right; width: 434px;  margin: 0 356px 0 -790px; }
#col2 { float: right; width: 346px;  margin: 0;}
#col2_tekst { float: right; width: 790px;  margin: 0;}
#col3 { float: left; width: 170px; margin-right: -5px; margin-left: 0px;}
#col1_content { padding: 0px }
#col2_content { padding: 0px }
#col3_content { padding: 0px }
div.inhoud {clear: both; border: none; text-align: left; background-image: url("/beelden/ul_back.png"); background-repeat: repeat-x; background-color: #111; border-bottom: 1px solid #222; padding: 0; margin: 0; margin-bottom: 10px; width: 100%;}
.inhoud h3{ color:#fff; width:170px; height:25px; display:block; background:url("/beelden/heading_170.png") no-repeat; margin:0px; font: bold 14px Arial, Helvetica, sans-serif; padding: 4px 0 0 10px; border-bottom: 1px solid #111;}
.inhoud h3 a { color:#fff; text-decoration: none; margin:0px; font: bold 14px Arial, Helvetica, sans-serif; padding: 0px}
.inhoud h3 a:hover { color:#ffd700; text-decoration: underline; margin:0px; font: bold 14px Arial, Helvetica, sans-serif; padding: 0px}
.inhoud h2{ color:#fff; width:346px; height:25px; display:block; background:url("/beelden/heading_346.png") no-repeat; margin:0px; font: bold 14px Arial, Helvetica, sans-serif; padding: 4px 0 0 10px; border-bottom: 1px solid #111;}
.inhoud h2.midden{ color:#fff; width:434px; height:25px; display:block; background:url("/beelden/heading_434.png") no-repeat; margin:0px; font: bold 14px Arial, Helvetica, sans-serif; padding: 4px 0 0 10px; border-bottom: 1px solid #111;}
.inhoud h2.midden_tekst_2{ color:#fff; height:25px; display:block; background:url("/beelden/heading_xxl.png") no-repeat; margin:0px; font: bold 14px Arial, Helvetica, sans-serif; padding: 4px 0 0 10px; border-bottom: 1px solid #111;}
.inhoud h2.midden_tekst{ color:#fff; width:790px; height:25px; display:block; background:url("/beelden/heading_790.png") no-repeat; margin:0px; font: bold 14px Arial, Helvetica, sans-serif; padding: 4px 0 0 10px; border-bottom: 1px solid #111;}
.inhoud h2 a { color:#fff; text-decoration: none; margin:0px; font: bold 14px Arial, Helvetica, sans-serif; padding: 0px}
.inhoud h2 a:hover { color:#ffd700; text-decoration: underline; margin:0px; font: bold 14px Arial, Helvetica, sans-serif; padding: 0px}
.inhoud h6{ color:#fff; padding: 0px 0px 0px 10px;}
.inhoud ul {margin: 0; padding: 0px 25px 0px 25px; border: none; text-align: left;}
.inhoud img {margin: 0; margin-right: 10px; margin-bottom: 10px; border: 2px solid #eee; border-bottom: 7px solid #eee;}
.inhoud img a {margin: 0; margin-right: 10px; margin-bottom: 10px; border: 2px solid #eee; border-bottom: 7px solid #eee;}
.inhoud img a:hover {margin: 0; margin-right: 10px; margin-bottom: 10px; border: 2px solid #222; border-bottom: 7px solid #222;}
.inhoud img.sub {margin: 10px auto; border: 2px solid #eee; border-bottom: 7px solid #eee; clear: both;}
.inhoud img.sub a {margin: 10px auto; border: 2px solid #eee; border-bottom: 7px solid #eee;}
.inhoud img.sub a:hover {margin: 10px auto; border: 2px solid #222; border-bottom: 7px solid #222;}
.inhoud img.left {margin: 0; margin-right: 10px; margin-bottom: 10px; border: 2px solid #eee; border-bottom: 7px solid #eee; float: left;}
.inhoud img.left a {margin: 0; margin-right: 10px; margin-bottom: 10px; border: 2px solid #eee; border-bottom: 7px solid #eee; float: left;}
.inhoud img.left a:hover {margin: 0; margin-right: 10px; margin-bottom: 10px; border: 2px solid #222; border-bottom: 7px solid #222; float: left;}
.inhoud img.empty {margin: 0px; padding: 0px; margin-top: 5px; margin-bottom: 2px; border: 2px solid #000; border-bottom: 7px solid #000;}
.inhoud img.thumb {margin: 0px; padding: 0px; margin-top: 5px; margin-bottom: 2px; border: 2px solid #eee; border-bottom: 7px solid #eee;}
.inhoud img.thumb a {margin: 0px; padding: 0px; margin-top: 5px; margin-bottom: 2px; border: 2px solid #eee; border-bottom: 7px solid #eee;}
.inhoud img.thumb a:hover {margin: 0px; padding: 0px; margin-top: 5px; margin-bottom: 2px; border: 2px solid #eee; border-bottom: 7px solid #eee;}
.inhoud img.current {margin: 0; margin-right: 10px; margin-bottom: 10px; border: 2px solid #ffd700; border-bottom: 7px solid #ffd700;}
h1.tekst  {margin: 0px; margin-bottom: 15px; padding: 10px; font-size: 14px; font-weight: bold; color: #ffd700;}
h1.tekst a {font-size: 14px; font-weight: bold; text-decoration: none; color: #ffd700;}
h1.tekst a:hover {font-size: 14px; font-weight: bold; text-decoration: underline; color: #ffd700;}
p  {margin: 0px; padding: 10px; font-size: 16px;}
p.main  {margin: 0px; padding: 10px; font-size: 14px; color: #999;}
td.thumb  {margin: 0px; padding: 0px; font-size: 10px; color: #999;}
p.thumb_tekst  {margin: 0px; padding: 0px; font-size: 11px; color: #aaa; margin-bottom: 5px; text-align: center;}
p.comment  {margin: 0px; padding: 10px; font-size: 12px; color: #eee; text-align: center;}
p.tekst  {margin: 0px; margin-bottom: 15px; padding: 10px; font-size: 14px; font-weight: bold; color: #ffd700;}
p.name  {margin: 0px; padding: 3px 10px 0px 10px; font-size: 12px;}
p.meta  {margin: 0px 10px 0px 10px; padding: 0px; padding-bottom: 3px; font-size: 11px; border-bottom: 1px solid #222; color: #999; }
p.titel  {margin: 0px; padding: 10px 10px 0px 10px; font-size: 12px;}
p.item  {margin: 0px 10px 0px 10px; padding: 0px; padding-bottom: 10px; font-size: 11px; border-bottom: 1px solid #222; color: #999; }
p.lastitem  {margin: 0px 10px 0px 10px; padding: 0px; padding-bottom: 10px; font-size: 11px; color: #999; }
p.listitem  {margin: 10px 10px 0px 10px; padding: 0px; padding-bottom: 10px; font-size: 12px; border-bottom: 1px solid #222;}
p.lastlistitem  {margin: 10px 10px 0px 10px; padding: 0px; padding-bottom: 10px; font-size: 12px;}
p.updates  {margin: 0px 0px 15px 10px; padding: 0px; font-size: 12px;}
p.datumnews  {margin: 0px; margin-left: 10px; padding: 0px; text-align: left; font-size: 10px; color: #999;}
p.add  {margin: 0px; padding: 5px; text-align: center;}
p.add_midden  {margin: 0px; padding: 5px; text-align: left;}
p.add_midden_main  {margin: 0px; padding: 5px; text-align: left; border-top: 1px solid #222;}
img.add  {margin: 0 auto 0 auto; padding: 0px; border: 0px; display: block; clear: both; }
p.beeld  {margin:0px; padding: 0px; padding-left: 8px;}
p.datum  {margin: 0px; margin-top: -10px; padding: 0px 10px 0px 10px; text-align: right; font-size: 10px; color: #999;}
p.tekstdatum  {margin: 0px; margin-bottom: 15px; padding: 0px 10px 0px 10px; text-align: left; font-size: 10px; color: #999;}
p.bron  {margin: 0px; margin-bottom: 40px; padding: 0px 10px 0px 10px; text-align: left; font-size: 12px; color: #ccc;}
p.titeldatum  {margin: 0px; margin-top: -20px; padding: 0px 10px 0px 10px; text-align: right; font-size: 10px; color: #999;}
p.datumpotd  {margin: 0px; padding: 0px; text-align: center; font-size: 10px; color: #999; clear: both;}
p.read {margin: 0px; padding: 0px; padding-right: 10px; text-align: right; font-size: 12px; font-weight: bold;  color: #aaa;}
p.read  a {color: #ccc;}
p.read  a:hover{color: #ffd700;}
p.footer  {margin: 0px; padding: 2px; padding-right: 10px; font-size: 11px; text-align: right; }
p.footer  a {text-decoration: none; }
p.disclaimer  {margin: 0px; padding: 10px; font-size: 12px; text-align: center;}
p.disclaimer  a {text-decoration: none; }
p.teller  {margin: 0px; padding: 0px; margin-bottom: 10px; font-size: 10px; text-align: center; color: #050505;}

.subkolom1 { clear: both; float: right; width: 170px;  margin: 0px;}
.subkolom2 { float: left; width: 170px; margin: 0px; }
}